BODY {font-family: Verdana; font-size: smaller, Gillsans, sans-serif;}
H2 { font-size: larger; color: yellow; background: red; }
P { font-size: 10pt; text-indent: 2em;  }
TH { color: maroon;}
TD { font-size: 10pt; }
LI { font-size: 10pt; }
A {font-size: 10pt; text-decoration: none; font-weight: bold;}
A:link {color: red;}
A:visited {color: #339966;}
A:active {color: black;}
h5,h6{
margin-bottom: 0px;
padding-bottom: 0px;
}